/** page_editor_view_new/frontend/358594/957794/44637124/55/44637124/02cd3ce1e44c477782eeacd8abc15432/page_editor.css **/
#ioivvvjobc{position:relative;}#io9wgkgab4l{position:relative;}#iootzu7iby{position:relative;}#iohm18asxs{z-index:auto;overflow:unset;}#iodjxw9nf4h{position:relative;z-index:auto;background-image:linear-gradient(rgba(37, 7, 10, 1), rgba(37, 7, 10, 1)), url();}#io5ozt84a4{position:relative;height:50px;width:100%;}#iobk5pxkyv{width:100%;margin-top:10px;margin-bottom:10px;}[data-new-auto-uuid="articlelist_0e96de0024584bb792112e36f459573b"]{--color-match-setting1:var(--ld-main1, #0089F5);} /* 自定义样式start */#ioivvvjobc {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ioivvvjobc {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioivvvjobc {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */